- require exact mupdf-libs, don't BR mupdf
authorJakub Bogusz <qboosh@pld-linux.org>
Tue, 27 Aug 2019 14:27:01 +0000 (16:27 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Tue, 27 Aug 2019 14:27:01 +0000 (16:27 +0200)
zathura-pdf-mupdf.spec

index de3e21111ab8029c55079476428c54e1eef8675b..a5f598288d9b25c44cee8a143dedafdae1c35c7c 100644 (file)
@@ -23,7 +23,7 @@ BuildRequires:        xz
 BuildRequires: zathura-devel >= 0.3.9
 Requires(post,postun): desktop-file-utils
 Requires:      girara >= 0.2.3
-%requires_eq   mupdf
+%requires_eq_to        mupdf-libs mupdf-devel
 Requires:      zathura >= 0.3.9
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
This page took 0.081043 seconds and 4 git commands to generate.